Plugins Search

Page 1 of 1 11 total

IDNameProductFamilyPublishedUpdatedSeverity
72455SuSE 11.2 / 11.3 Security Update : flash-player (SAT Patch Numbers 8876 / 8880)NessusSuSE Local Security Checks2014/02/122020/06/04critical
72286MS KB2929825: Update for Vulnerability in Adobe Flash Player in Internet ExplorerNessusWindows2014/02/042019/11/26critical
72363RHEL 5 / 6 : flash-plugin (RHSA-2014:0137)NessusRed Hat Local Security Checks2014/02/062021/01/14critical
75246openSUSE Security Update : flash-player (openSUSE-SU-2014:0197-1)NessusSuSE Local Security Checks2014/06/132020/06/04critical
72284Flash Player <= 11.7.700.260 / 12.0.0.43 Unspecified Remote Code Execution (APSB14-04)NessusWindows2014/02/042019/11/26critical
72285Flash Player for Mac <= 11.7.700.260 / 12.0.0.43 Unspecified Remote Code Execution (APSB14-04)NessusMacOS X Local Security Checks2014/02/042019/11/26critical
72313FreeBSD : linux-flashplugin -- multiple vulnerabilities (b7a7576d-8e0a-11e3-9976-9c4e36909cc0)NessusFreeBSD Local Security Checks2014/02/052021/01/06critical
8107Google Chrome < 32.0.1700.107 RCENessus Network MonitorWeb Clients2014/02/112019/03/06high
8108Flash Player < 12.0.0.44 (inferred) RCE (APSB14-04)Nessus Network MonitorWeb Clients2014/02/112019/03/06high
8109Flash Player <= 11.7.700.260 / 12.0.0.43 Remote Code Execution (APSB14-04)Nessus Network MonitorWeb Clients2014/02/102019/03/06high
72383GLSA-201402-06 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks2014/02/072021/01/06critical

Page 1 of 1 11 total